/*
제주넷 2017 서브
*/

.sub {
  z-index: 1;
  word-break: keep-all;
  border-top: 1px solid #ddd;

  background-position: center top;
  background-repeat: no-repeat;
  color: #555;
}
.sub a {
  color: #555;
}
.row {
    margin-right: -15px !important;
    margin-left: -15px !important;
}

.container .nav-tabs {margin-bottom: 30px;}
.container .nav-tabs li {width: 33.333333%; float: left;}
.container .nav-tabs li a {display:block; padding:15px 0; text-align: center; margin: 0; background-color: #FFF; border: 1px solid #ddd; color: #555;}
.container .nav-tabs>li.active>a {padding:12px 0; border:4px solid #DB3B85; color: #DB3B85;}
.container .nav-tabs li.active a:hover {padding:12px 0; border:4px solid #DB3B85; color: #DB3B85; text-decoration: underline;}
.container .nav-tabs li a:hover {background: none; text-decoration: underline;}

/* 테이블 */
.table-responsive {border-top: 2px solid #cf327a !important;}
.container .table.table-wel-01 thead th {background: #f3f3f3 !important;}
.container .table.table-wel-01 tbody th {background: #f3f3f3 !important;}

/* 블릿 */
.contents-wrapper h3 {background: url(../images/sub/bull01.png) no-repeat left 12px;}
.contents-wrapper h4 {background: url(../images/sub/bull02.png) no-repeat left 8px;}
.contents-wrapper h5 {background: url(/pub/site/jejunet/2017/images/sub/bull03.png) no-repeat 3px 7px; padding-left: 17px;}
.contents-wrapper ul li {background: url(/pub/site/jejunet/2017/images/sub/bull03.png) no-repeat 3px 7px; padding-left: 17px;}
.contents-wrapper ul li ul li {background: url(/pub/site/jejunet/images/sub/icon_04.png) no-repeat 0 12px}

.contents-wrapper .relSite li a {background-image: none;}
.contents-wrapper .relSite li a:after {content: '\e806'; font-family: 'fontello'; position: absolute; top: 15px; right: 25px;}
.contents-wrapper .relSite li a:hover {background: #f1aecd; background-image: none;}

.contents-wrapper .downLink {background: none;}
.contents-wrapper .downLink:after {content: '\e806'; font-family: 'fontello'; padding-left: 10px;}
.contents-wrapper .representTXT {background: #f4f4f4; border: 1px solid #ccc; color: #333;}
.contents-wrapper div.rinkBtn p a {background: #666; color: #fff; border: 1px solid #eee; line-height: 27px;}
.pp_pic_holder img {border: none;}

.mapBox a {border: none !important;}
.mapBox a:after {content: none !important;}

.logingo-box {background: #eee; border: 1px solid #ddd; padding: 30px;}
.logingo-box p {text-align: center; color: #222; font-size: 20px; font-weight: bold;}
.logingo-box p a {margin-top: 30px; display: inline-block; width: 200px; font-size: 16px; color: #fff !important; text-align: center; padding: 10px; background: #dc3a83;}
.logingo-box p a.btn-gray {background: #535353; margin-left: 5px;}
.logingo-box p a:hover {color: #fff; text-decoration: underline;}


@media (min-width: 992px) {

  .side-menu>ul>li>a.active {
    border-bottom: 2px solid #cf327a;
  }
  .side-menu>ul>li>a.active>i {
    display: block;
    color: #cf327a;
  }
  .side-menu>ul>li>ul>li>a.active {
	color: #cf327a;
	text-decoration:underline;
  }
  .side-menu>ul>li>ul>li>a:hover,
  .side-menu>ul>li>ul>li>a>i {
    color: #cf327a;
  }
  .side-menu>ul>li>a>i {
	  color: #cf327a;
  }



  .sub-top {
    height: 200px;
    text-align: center;
  }
  .sub-tit {
    margin: 60px 0 10px;
    font-family: 'NanumSquare';
    font-size: 48px;
    color: #000;
  }
  .contents-tit {
    line-height: 90px;
    font-family: 'NanumSquare';
    font-size: 40px;
  }
  .breadcrumb {
    background: none;
  }
  .breadcrumb > li + li:before {
    content: ">";
    color: #555;
  }
  

  .sub-newcontents {
    padding: 0 0 0 25px;
  }
  .contents-util {
    position: absolute;
    top: 40px;
    right: 0;
  }
  .contents-util i {
    font-style: normal;
    margin-left: 20px;
  }


  ul.tab-menu li.active a {

    border:4px solid #ee8fb9;
    color: #ee8fb9;
  }

  .movie {width: 100%; height: 420px;}

}

@media (max-width: 991px) {

  ul.tab-menu li.active a {

    border:2px solid #ee8fb9;
    color: #ee8fb9;
  }

}



ul.nav-pills>li.active>a {border:1px solid #ee8fb9; background-color: #ee8fb9;}
.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {background-color: #ee8fb9;}




@media (min-width: 992px) and (max-width: 1199px) {
  .side-menu {
    padding: 0 15px 0 0;
  }
  .sub-newcontents {
    padding: 0 0 0 15px;
  }

}


@media (max-width: 991px) {

.accordion_wel h3 .loc  { min-width: 80px !important; font-size:14px !important; text-align:left !important;  }
.accordion_wel h3 { font-size:12px !important;  }  
.ui-accordion-content { font-size:80%;  }

.movie {width: 100%; height: 200px;}

	
}